@charset "utf-8";
/* author: mfbSOFT 2012 */
/* Creation date: 09/08/2012 */


body {
	margin: 0 auto;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	background: #F9F9F9 ; /* you could add a background image here   - url(http://www.mfbowman.co.uk/images/deadtree.jpg) fixed center */
	color: #666666;
	width: 100%;
	
	padding: 1px; /*50px;*/
	position: relative;
	/*width: 620px;*/

	
	height: 100%;
	
}


a {
	color: inherit;
	text-decoration: none;
}


p a,li a,.credit a,.h2 a { 
	border-bottom: 1px dotted #666666;
}



a img {
	border: 0px;
	width: 400px;
}


	
}

blockquote { 
	margin: 0;
    padding: 0 0 0 9px;
	border-left: 1px #666666 dotted;
}

tr {
  border-bottom: solid 1px black;
}

.wrap {
	margin: 25px auto;
	/*what's this do? width: 900px; */
	width: 640px;
}


.header {
	width: 100%;
	text-align: left;
    padding: 0px; /* was 25*/
	margin: 0px;
}

.headerright {
	width: 100%;
	text-align: left;
    padding: 0px; /* was 25*/
	margin: 0px;
	color: blue;
}


p.banner {
	width: 400px; /*width: 100%;*/
	height: 20px;
	text-align: left;
    padding: 0px 10px; /* was 20px */
	background: #FF6000;
    font-size: 14px;
	font-weight: bold;
	color: white;
	font-style: italic;
}

p.recipesbanner {
	width: 100%;
	/*height: 20%;*/
	height: 20px;
	text-align: left;
	padding: 0;
	background: #FF6000;
	font-size: 24px;
	color: white;
	font-style: bold;
}

.header img {
	max-width: 100%;
	max-height: 100%;
}

.header h1 {
	text-transform: propercase;
	font-size: 30px;
	margin: 0;
	letter-spacing: 5px;
	font-weight: normal;
	color: #FF6600;
}

.mfbsoft {
	text-transform: propercase;
	font-size: 18px;
	letter-spacing: 10px;
	font-weight: normal;
	color: blue;
	margin: 0px;
}

.starttime {
	text-transform: propercase;
	font-size: 16px;
	/* letter-spacing: 10px; */
	font-weight: normal;
	color: black;
	margin: 0px;
}

.header p {
	margin: 5px 0 0 0;
	font-size: 12px;
	font-size: 12px;
	line-height: 175%;
	padding: 0;
}

.links {
	text-align: left;/* was right;*/
	padding: 0px 0px; /* was 5 15px;*/
	width: 100%;
	margin: 5px 15px; /* new 120906*/
}


.links a {
	background: #FFF;
	border-bottom: none;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.15);
	margin: 0px 0px; /* was 0 0  and was 0 5px; */
	line-height: 25px; /* was 10px*/
	padding: 5px 10px; /* was 0 0 and was 0 4px; */
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left; /* was center;*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; /* was 5px */
	color: #FF6600;
	width: 100%;
}

.pagelinks a {
	background: #FFF;
	border-bottom: none;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.15);
	margin: 0 5px;
	line-height: 10px;
	padding: 0px 5px; /* was 0 0px */
	font-size: 11px;
	font-weight: bold;
	text-transform: normalcase;
	text-align: left; /* was center;*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; /* was 5px */
	color: #FF6600;
	width: 100%;
}


.media {
	width: 500px;
	margin: 0 auto;
}


span.action {
	min-width: 500px;
	position: absolute;
	top: -20px;
	left: 0;
	font-size: 12px;
	opacity: 0;
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	transition: all .1s ease;
	z-index: 999;
	color: #FF6600;
}


p.caption {
	background: #FFF;
	border-bottom: none;
	margin: 0 0px;
	line-height: 20px;
	padding: 0px 0px;
	font-size: 12px;
	font-weight: bold;
	text-transform: propercase;
	text-align: center;
	color: black;
	position: absolute;
	top: 100%;
	left: 0%;
}

.caption {
	background: #FFF;
	border-bottom: none;
	margin: 0 0px;
	/*margin-bottom: 5px;*/
	line-height: 13px;
	padding: 0px 0px;
	font-size: 12px; /* was 11px */
	font-weight: bold;
	text-transform: propercase;
	text-align: left;
	color: blue; /* was #FF6600;  was black*/
	top: 0%;
	left: 0%;
	width: 100%;
}

.localtext {
	background: #FFF;
	border-bottom: none;
	margin: 0 0px;
	line-height: 20px;
	padding: 0px 0px;
	font-size: 18px;
	font-weight: bold;
	text-transform: propercase;
	text-align: top;
	color: black;
	/* position: absolute; */
	top: 0%;
	left: 0%;
	width: 100%;
}

p.splashline {
	background: #FFF;
	border-bottom: none;
	margin: 0 0px;
	line-height: 20px;
	padding: 0px 0px;
	font-size: 12px;
	font-weight: bold;
	text-transform: propercase;
	text-align: center;
	color: #FF6600;
	top: 0%;
	left: 0%;
	width: 100%;
}

.indextables {
    border: 2px;
	border-style:solid;
	border-color:  #FF6600;
	background: #FFf;
	/*border-bottom: none;*/
	margin: 0px 0px;
	line-height: 20px;
	padding: 0px 0px;
	font-size: 14px;
	font-weight: bold;
	text-transform: propercase;
	text-align: center;
	color: blue;
	top: 0%;
	left: 0%;
	width: 100%;
}

.holder {
width:600px; margin:0 auto;
}


.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -100px;
}

.genrefilm {
	text-transform: propercase;
	font-size: 16px;
	font-weight: normal;
	color: yellow;
	background: red;
	margin: 0px;
}

.genredrama {
	text-transform: propercase;
	font-size: 16px;
	font-weight: normal;
	color: yellow;
	background-color: blue;
	margin: 0px;
}

.genredoc {
	text-transform: propercase;
	font-size: 16px;
	font-weight: normal;
	color: yellow;
	background-color: green;
	margin: 0px;
}

.genrearts {
	text-transform: propercase;
	font-size: 16px;
	font-weight: normal;
	color: white;
	background-color: black;
	margin: 0px;
}



